.ccl-widget.core-slider.slider-1-across-fullwidth .mini-date-section,
.ccl-widget.core-slider.slider-1-across-fullwidth .blog-feed-header {
	display: none;
}

.ccl-widget.core-slider.slider-1-across-fullwidth .shared-play-button {
	transform: unset;
	left: unset;
	right: 20px;
	top: 20px;
}

.ccl-widget.core-slider.slider-1-across-fullwidth .slider-cont::after {
	content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    background: url(https://www.meetboston.com/includes/public/assets/shared/mb-assets/mb-slider-stroke.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 4px;
    width: 131px;
    height: 96px;
}

.ccl-widget.core-slider.slider-1-across-fullwidth .img-cont::after {
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	background: #1D2F49 0% 0% no-repeat padding-box;
	opacity: 0.65;
}

.ccl-widget.core-slider.slider-1-across-fullwidth .slide .content-section {
	position: absolute;
	bottom: 145px;
	z-index: 1;
	width: 100%;
	padding: var(--space-5);
}

@media (min-width: 375px) {
	.ccl-widget.core-slider.slider-1-across-fullwidth .slide .content-section {
		bottom: 165px;
	}
}

.ccl-widget.core-slider.slider-1-across-fullwidth .slide .content-section > .inner {
	gap: 0;
}

.ccl-widget.core-slider.slider-1-across-fullwidth .slide .slide-title,
.ccl-widget.core-slider.slider-1-across-fullwidth .slide .slide-title a {
	font-size: calc(20px + (28 - 20) * ((100vw - 320px) / (375 - 320)));
	color: var(--white);
	font-weight: 700;
}

@media (min-width: 375px) {
	.ccl-widget.core-slider.slider-1-across-fullwidth .slide .slide-title,
	.ccl-widget.core-slider.slider-1-across-fullwidth .slide .slide-title a {
		font-size: var(--text-2xl-1);
	}
}

.ccl-widget.core-slider.slider-1-across-fullwidth .slide p {
	font-size: 0.9375rem;
	color: var(--white);
	font-weight: 400;
	line-height: var(--leading-normal);
	margin-bottom: var(--space-3);
}

.ccl-widget.core-slider.slider-1-across-fullwidth .glide__arrows {
	transform: unset;
	width: 105px;
	top: unset;
	left: unset;
	right: 20px;
	bottom: 120px;
}

@media (min-width: 375px) {
	.ccl-widget.core-slider.slider-1-across-fullwidth .glide__arrows {
		bottom: 138px;
	}
}

.ccl-widget.core-slider.slider-1-across-fullwidth .glide__arrows .glide__arrow {
	border-color: var(--yellow);
	color: var(--white);
	margin: unset;
}

.ccl-widget.core-slider.slider-1-across-fullwidth .glide__arrows .glide__arrow i {
	display: none;
}

.ccl-widget.core-slider.slider-1-across-fullwidth .glide__arrows .glide__arrow.glide__arrow--left::after  { content: "←"; }
.ccl-widget.core-slider.slider-1-across-fullwidth .glide__arrows .glide__arrow.glide__arrow--right::after  { content: "→"; }

.ccl-widget.core-slider.slider-1-across-fullwidth .slide .slide-footer {
	position: absolute;
	bottom: -14px;
	left: var(--space-4);
	margin: unset;
}
.ccl-widget.core-slider.slider-1-across-fullwidth .slide .slide-footer a.read-more {
	color: var(--white);
	margin: unset
}
.ccl-widget.core-slider.slider-1-across-fullwidth .slide .slide-footer a.read-more::after {
	top: calc(100% + 2px);
}

@media (min-width: 40em) {
	.ccl-widget.core-slider.slider-1-across-fullwidth .slide .content-section {
		max-width: 600px;
		bottom: 142px;
		left: 50%;
		transform: translateX(-50%);
	}
	.ccl-widget.core-slider.slider-1-across-fullwidth .glide__arrows {
		bottom: 112px;
	}
}

@media (min-width: 64em) {
	.ccl-widget.core-slider.slider-1-across-fullwidth .slider-cont::after {
		background-position: 0 4px;
		aspect-ratio: 250 / 183;
		width: calc(155px + (250 - 155) * ((100vw - 1025px) / (1440 - 1025)));
		height: auto;
	}
	
	.ccl-widget.core-slider.slider-1-across-fullwidth .slide .content-section {
		bottom: 50%;
		left: 50%;
		transform: translate(-50%,50%);
		max-width: 791px;
		padding: var(--space-3) var(--space-5);
	}

	.ccl-widget.core-slider.slider-1-across-fullwidth .slide p {
		font-size: var(--text-lg);
	}

	.ccl-widget.core-slider.slider-1-across-fullwidth .slide .slide-title,
	.ccl-widget.core-slider.slider-1-across-fullwidth .slide .slide-title a {
		font-size: calc(35px + (45 - 35) * ((100vw - 1025px) / (1440 - 1025)));
		line-height: var(--leading-none);
		margin-bottom: var(--space-2);
	}
	.ccl-widget.core-slider.slider-1-across-fullwidth .slide .slide-footer {
		left: var(--space-5);
	}
	.ccl-widget.core-slider.slider-1-across-fullwidth .glide__arrows {
		width: 100%;
    	bottom: 50%;
   		transform: translate(50%,50%);
    	right: 50%;
    	max-width: 1270px;
    	padding: 0 var(--space-5);
	}
	.ccl-widget.core-slider.slider-1-across-fullwidth .glide__arrows .glide__arrow {
		width: 42px;
		height: 42px;
	}
}

@media (min-width: 90em) {
	.ccl-widget.core-slider.slider-1-across-fullwidth .slider-cont::after {
		width: 250px;
	}

	.ccl-widget.core-slider.slider-1-across-fullwidth .slide .slide-title,
	.ccl-widget.core-slider.slider-1-across-fullwidth .slide .slide-title a {
		font-size: var(--text-4xl-2);
	}
}